@import "fonts/fonts.css";
/*html 5 hack for older browser*/
article, aside, canvas, details,
figcaption, figure, footer, header,
hgroup, nav, section, summary, video {
    display: block;
}

html{
	height: 100%;
}

body {
    color: #ffffff;
	font-family: droid_sans, arial, verdana, sans-serif;
	font-size: 12px;
    height: 100%;
    letter-spacing: 0.5pt;
    padding: 0;
    margin: 0 auto;
    background-color: #f8f1df;
}

header {
	height: 50px;
	border-bottom: 10px solid #1d1d1b;
	background-color: #da0812;
	color: #ffffff;
	width: 100%;
	position: fixed;
	z-index: 1;
	
}

#wrapper{
	position:relative;
	min-height: 100%;
}


#slideshow{
	padding-left: 50px;
	padding-top: 16px;
	float:left;
	cursor: pointer;
}
#slideshowlinks{
	padding-left: 20px;
	padding-top: 16px;
	float:left;
}

.metaNav{
	font-size: 13px;
	float:right;
	position:relative;
	padding-top: 18px;
	padding-bottom: 0px;
	padding-right: 50px;
	right: 0px;
}

.metaNav ul {
  border-collapse: collapse;
  display: table;
  float: right;
  margin: 0;
  padding: 0;
}
.metaNav li {
    display: table-cell;
    text-align: right;
    margin: 0;
    border: 0px;
    padding: 0px 15px 0px 15px;
}
.metaNav li.last {
	text-align: right;
    display: table-cell;
    margin: 0;
    border: 0px;
    padding: 0px 0px 0px 15px;
}

.metaNav ul li a {
	color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
}
.metaNav ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
.metaNav ul li.current a, .metaNav ul li.current_ancestor a{
	color: #ffffff;
	text-decoration: underline;
}

#mainNavigationContent{
	position: absolute;
	right: -50px;
	top: 50px;
}
#mainNavigationContent ul li {
	width:50px;
	height:50px;
    border: 0px;
    padding: 0px;
    list-style: none;
}

#mainNavigationContent ul li a {
	width:50px;
	height:50px;
	display: block;
	text-decoration: none;
}

#mainNavigationContent ul li.current, #mainNavigationContent ul li.current_ancestor {
	background-image: url("/resources/images/icon/close.png");
	background-repeat:no-repeat;
	background-position: 13px 10px;
	cursor: pointer;
}

#mainNavigationContent ul li.default{
	background-color: #da0812;
}
#mainNavigationContent ul li.projekte{
	background-color: #ab6d00;
}
#mainNavigationContent ul li.verkauf{
	background-color: #770f00;
}
#mainNavigationContent ul li.vermietung{
	background-color: #09647e;
}
#mainNavigationContent ul li.history{
	background-color: #7b871b;
}

#mainNavigationLargeItems{
	font-size: 13px;
	float:right;
	position:relative;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-top: -190px;
	position: relative;
	overflow: hidden;
	z-index: 10;
}

#mainNavigationLargeItems ul {
  border-collapse: collapse;
  display: table;
  float: right;
  margin: 0;
  padding: 0;
}
#mainNavigationLargeItems ul li {
    display: table-cell;
    text-align: left;
    margin: 0;
    border: 0px;
    padding-right: 17px;
    width: 140px;
    height: 140px;
}

#mainNavigationLargeItems ul li.last {
	padding-right: 50px;
}

#mainNavigationLargeItems ul li a {
	color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
    width: 130px;
    height: 110px;
    display: block;
    padding-left: 10px;
    padding-top: 30px;
    line-height: 1.3;
}
#mainNavigationLargeItems ul li a:hover {
	color: #ffffff;
	text-decoration: none;
}
#mainNavigationLargeItems ul li.current a, #mainNavigationLargeItems ul li.current_ancestor a{
	color: #ffffff;
	text-decoration: none;
}

#mainNavigationLargeItems ul li.default a{
	background-image: url("/resources/images/icon/logo-schrift.png");
	background-repeat:no-repeat;
	background-position: 10px 18px;
	background-color: #da0812;
	color: #da0812;
}
#mainNavigationLargeItems ul li.projekte a{
	background-color: #ab6d00;
}
#mainNavigationLargeItems ul li.verkauf a{
	background-color: #770f00;
}
#mainNavigationLargeItems ul li.vermietung a{
	background-color: #09647e;
}
#mainNavigationLargeItems ul li.history a {
	background-color: #7b871b;
}


#mainNavigation{
	font-size: 13px;
	float:left;
	position:relative;
	padding-top: 18px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#mainNavigation ul {
  border-collapse: collapse;
  display: table;
  float: right;
  margin: 0;
  padding: 0;
}
#mainNavigation li {
    display: table-cell;
    text-align: left;
    margin: 0;
    border: 0px;
    padding: 0px 40px 0px 0px;
}
#mainNavigation li.last {
	text-align: left;
    display: table-cell;
    margin: 0;
    border: 0px;
    padding: 0px 40px 0px 0px;
}

#mainNavigation ul li a {
	color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    text-decoration: none;
}
#mainNavigation ul li a:hover {
	color: #ffffff;
	text-decoration: underline;
}
#mainNavigation ul li.current a, #mainNavigation ul li.current_ancestor a{
	color: #ffffff;
	text-decoration: underline;
}

#contentProjectNavigation{
	float:left;
	font-size: 13px;
	position:relative;
	top: -18px;
	padding-top: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	width: 100%;
	
}

#contentProjectNavigationTitle{
	clear:both;
	font-size: 13px;
	float:left;
	position:relative;
	padding-top: 8px;
	padding-bottom: 0px;
	padding-left: 50px;
	padding-right:  20px;
	height: 35px;
	width: 80px;
}

#contentProjectNavigationInner{
	float: left;
	width: 763px;
	background-color: #eaab5c;
	padding: 7px;
	padding-left:10px;
}

.contentProjectNavigationList{
	padding: 0px !important;
	margin: 0px !important;
}

.contentProjectNavigationList li {
    display: inline-block;
    padding: 0px !important;
    padding-right: 4px !important;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    margin-left: 2px !important;
	margin-right: 0px !important;
    /* for ie7 */
    zoom: 1;
    *display: inline;
   border-right: 1px solid #1d1d1b;
    
}
.contentProjectNavigationList li.last, .contentProjectNavigationList li.lastofrow {
	border-right: 0px solid #1d1d1b;
}


.contentProjectNavigationList li a{
	color: #1d1d1b;
	display:block;
	text-decoration: none;
	height: 15px;
	font-size: 12px;
}
.contentProjectNavigationList li a:hover{
	text-decoration: underline;
}

.contentProjectNavigationList li.current a, #contentProjectNavigationList li.current_ancestor a{
	text-decoration: underline;
}



#footerProjectNavigationTitle{
	clear:both;
	font-size: 13px;
	float:left;
	position:relative;
	padding-top: 18px;
	padding-bottom: 0px;
	padding-left: 50px;
}

#footerProjectNavigation{
	float:left;
	font-size: 13px;
	position:relative;
	padding-top: 18px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 760px;
}

#footerProjectNavigation .contentProjectNavigationList li a{
color: #ffffff;
}

#footerProjectNavigation .contentProjectNavigationList li {
   border-right: 1px solid #ffffff;
   margin-top: 0px !important;
    margin-bottom: 8px !important;
    padding-left: 4px !important;
    
}
#footerProjectNavigation .contentProjectNavigationList li.last, #footerProjectNavigation .contentProjectNavigationList li.lastofrow {
	border-right: 0px solid #ffffff;
}

#mainContent{
	top: 60px;
	position:relative;
	min-height: 350px;
	padding-bottom: 340px;
}

#content{
	position: relative;
	top: 50px;
	background-color: #da0812;
	width: 930px;
	min-height: 350px;
}


#innerContent{
	padding: 50px;
}

footer{
	margin-top: -10px;
	position: relative;
	overflow: hidden;
	height: 300px;
	width: 100%;
	border-bottom: 10px solid #1d1d1b;
	height: 340px;
}
#footerContent{
	padding-top: 115px;
	padding-left: 50px;
	height: 150px;
}
#footerContent a{
	text-decoration: none;
    color: #ffffff;
}
#footerContent a:hover {
	color: #ffffff;
	text-decoration: underline;
}

a {
    text-decoration: underline;
    color: #ffffff;
}
a:hover {
	color: #ffffff;
	text-decoration: none;
}


p {
    line-height: 1.5;
    margin-bottom: 12px;
    margin-top: 0px;
}

h1{
	line-height:30px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-left: 0px;
	font-size: 22pt;
	margin-top: 5px;
	margin-bottom: 35px;
}

h2{
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
	letter-spacing: 1px;
	margin-top: 25px;
	margin-bottom: 12px;
	padding-left: 0px;
}

h3{
	line-height: 20px;
	font-size: 16pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 9px;
}
h4{
	line-height: 15px;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	margin-top: 10px;
	margin-bottom: 9px;
}
#content ul{
	margin-left: 14px;
}
#content li{
	padding-top: 5px;
	padding-bottom: 5px;
}
#content table.yccontentTable li{
	padding-top: 1px;
	padding-bottom: 1px;
}

table.immooverview{
	padding-left:20px;
	border-spacing: 0px;
	width: 790px;
}

.immoInfoInnerTitle{
	font-size: 14pt;
	color: #f39200;
}
.immoInfoInnerTitle2{
	font-size: 14pt;
}
.titlelink{
	text-decoration: none;
}

p.immodescription{
	margin-bottom: 30px;
}

.immoimage, .immoInfo{
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 40px;
	border-top: 1.5px solid #ffffff;
}
.immoInfo{
	vertical-align:top;
	
}



table.immoInfoInner{
	border-spacing: 0px;
	width: 400px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.immoInfoInnerAddress{
	vertical-align:top;
}

.immoInfoInnerInfo{
	vertical-align:top;
}

.immoInfoInnerPrice{
	vertical-align:top;
	font-weight: bold;
}
#immoInfoDetailTitleDiv{
	padding-top: 5px;
	padding-bottom: 35px;
}

.immoInfoDetailTitle{
	line-height:30px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-left: 0px;
	font-size: 22pt;
	color: #f39200;
}
.immoInfoDetailTitle2{
	line-height:30px;
	font-weight: normal;
	letter-spacing: 1px;
	padding-left: 0px;
	font-size: 22pt;
}

#immoInfoDetailTable{
	border-spacing: 0px;
	padding-left:20px;
	border-spacing: 0px;
	width: 790px;
	vertical-align: top;
}
#immoInfoDetailTable h2{
	font-size: 12pt;
	color: #f39200;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#immoInfoDetailTable h3{
	font-size: 11pt;
	color: #ffffff;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 10px;
	text-decoration: underline;
}
.immoInfoDetailTableLeft{
	width: 50%;
	border-right: 1px solid #ffffff;
	vertical-align: top;
}
.immoInfoDetailTableRight{
	width: 50%;
	padding-left: 40px;
	vertical-align: top;
}

.immoInfoDetailToggleLinks{
	cursor: pointer;
	float: right;
	padding-right: 40px;
	position: relative;
	top: -28px;
}
.immoInfoDetailToggleLinksRight{
	cursor: pointer;
	float: right;
	position: relative;
	top: -28px;
}

.immoInfoInnerDivSep{
	height: 30px;
}

.immoInfoDetailInnerTable{
	border-spacing: 0px;
}
.immoInfoDetailInnerTable td{
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
}
.immoInfoDetailInnerTableLable{
	width: 150px;
}

.addressp{
	line-height: 28px;
}

#immoInfoKontaktForm{
	width: 100%;
}


.immoInfoKontaktFormTable{
	padding-top: 20px;
	border-spacing: 0px;
	width: 100%;
}
.immoInfoKontaktFormTable ul{
	margin-left: 0px !important;	
}
.immoInfoKontaktFormTable li{
	list-style-type:none;
}


.immoInfoKontaktFormTable td{
	padding-top: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}
.immoInfoKontaktFormTableLable{
	width: 190px;
}
.immoInfoKontaktFormTable p {
	line-height: 24px;
	margin-bottom: 0px;
}

form.immocontact input[type=text], form.immocontact input[type=password], form.immocontact input[type=email], form.immocontact input[type=number]
{
    border:      1px solid #DADADA;
    padding:     2px 2px;
    width:		150px;
}
form.immocontact button[type=submit]{
	padding:     3px 3px;
    width:		150px;
    background-color: #f39200;
    border: 0px;
}
form.immocontact input[type=checkbox]
{
	margin-top:     0px;
	margin-bottom: 4px;
	height: 15px;
    width:		15px;
    float: left;
    text-align: left;
}
form.immocontact textarea
{
    border:      1px solid #DADADA;
    padding:     2px 2px;
    width:		150px;
    height: 	120px;
}


.immoInfoDetailLinksTable{
	
}

.immoInfoDetailLinksTable td{
	padding-top: 10px;
	padding-bottom: 10px;
}
.immoInfoDetailLinksTable a{
	text-decoration: none;
}
.immoInfoDetailLinksIcon{
	padding-right: 15px;
}


.imageSlideshow{
	cursor: pointer;
}

form.personalInfo div, form.personalInfo p{
  clear: both;
  padding-top: 5px;

}

#map_canvas p {
	color: #444444;
}


img{
	border:0px;
	}
hr{
    border: 0px; 
    border-bottom: 1px solid #ffffff;
}

